/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*! jQuery UI - v1.13.1 - 2022-06-18
* http://jqueryui.com
* Copyright jQuery Foundation and other contributors; Licensed MIT */

.ui-helper-hidden {
  display: none;
}

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
}

.ui-helper-clearfix:after {
  clear: both;
}

.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
}

.ui-front {
  z-index: 100;
}

.ui-state-disabled {
  cursor: default !important;
  pointer-events: none;
}

.ui-icon {
  display: inline-block;
  vertical-align: middle;
  margin-top: -0.25em;
  position: relative;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}

.ui-widget-icon-block {
  left: 50%;
  margin-left: -8px;
  display: block;
}

.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ui-autocomplete {
  position: absolute;
  top: 0;
  left: 0;
  cursor: default;
}

.ui-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  outline: 0;
}

.ui-menu .ui-menu {
  position: absolute;
}

.ui-menu .ui-menu-item {
  margin: 0;
  cursor: pointer;
  list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}

.ui-menu .ui-menu-item-wrapper {
  position: relative;
  padding: 3px 1em 3px 0.4em;
}

.ui-menu .ui-menu-divider {
  margin: 5px 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border-width: 1px 0 0 0;
}

.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
  margin: -1px;
}

.ui-menu-icons {
  position: relative;
}

.ui-menu-icons .ui-menu-item-wrapper {
  padding-left: 2em;
}

.ui-menu .ui-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.2em;
  margin: auto 0;
}

.ui-menu .ui-menu-icon {
  left: auto;
  right: 0;
}

/* Helper */
.ca__font--condensed {
  font-family: "Open Sans Condensed", sans-serif;
}

.ca__font--color {
  color: #575ca4;
}

.ca__font--size-hightlight,
.ca__font--size-highlight {
  font-size: 21px;
}

.ca__bg-blend {
  background-blend-mode: multiply !important;
}

strong {
  font-weight: 700 !important;
}

.ca-hide-job {
  display: none;
}

.text-large {
  font-size: 22px;
}

.break-headline {
  display: block;
}

.break-headline.black {
  color: #000000;
}

.break-headline.blue {
  color: #575ca4;
}

/* Parallax Hack */
.post-content>.fusion-parallax-fixed:first-child {
  background-size: 2000px 700px !important;
  background-position: center top !important;
}

@media all and (max-width: 1024px) {
  .post-content>.fusion-parallax-fixed:first-child {
    background-size: cover !important;
    background-position: center top !important;
  }
}

.home .post-content>.fusion-parallax-fixed {
  background-size: cover !important;
}

/* Rows Backgrounds */
.ca__row--grey {
  background-color: #f0f0f0 !important;
}

/* Header */
section.fusion-tb-header i {
  cursor: pointer;
}

.ca__hero-home,
.ca__hero {
  margin-bottom: 40px !important;
}

@media all and (max-width: 640px) {

  .ca__hero-home,
  .ca__hero {
    margin-bottom: 0 !important;
  }
}

.ca__hero-text--highlight-text {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 26px;
  line-height: 32px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 1px;
}

/* Headlines */

.headline__divider:after {
  content: " ";
  height: 2px;
  background-color: #6a6699;
  width: 25%;
  display: block;
  margin: 60px auto;
}

.ca__headline--h1 {
  font-size: 40px;
}

h1 span.dark,
h2 span.dark,
h3 span.dark,
h4 span.dark {
  color: #000000;
}

.ca__parallax__headline {
  color: #ffffff;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 64px;
  line-height: 64px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 2px;
  text-align: center;
}

@media all and (max-width: 640px) {
  .ca__parallax__headline {
    font-size: 30px !important;
    line-height: 30px !important;
  }
}

.ca__h1-home {
  margin: 0;
  color: #ffffff;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 2px;
}

.ca__h1-home strong {
  font-size: 50px;
}

@media all and (max-width: 640px) {
  h1 {
    font-size: 28px !important;
    line-height: 1.25 !important;
  }

  h2 {
    font-size: 28px !important;
    line-height: 1.25 !important;
  }

  .ca__h1-home {
    font-size: 26px;
    line-height: 36px;
  }

  .ca__h1-home strong {
    font-size: 40px;
  }
}

/* Grid */
.ca__textgrid {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  letter-spacing: normal;
  margin-bottom: 4px !important;
}

.ca__textgrid p {
  margin: 0 !important;
  letter-spacing: 1px;
}

.ca__textgrid span.highlight {
  color: #575ca4;
  font-weight: 700;
}

/* Lists */
.fusion-li-item-content {
  font-weight: normal;
  font-size: 20px;
}

ul.simple-list li {
  color: #575ca4;
  font-size: 20px;
  margin-top: 5px;
  font-weight: bold;
  margin-left: 5px;
  line-height: 40px;
  list-style: none;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 0px;
  font-weight: 400;
}

ul.simple-list {
  padding: 0;
}

/* CTA Rows */

.ca__gehaltsstudie,
.ca_contact,
.container__cta {
  background-color: #575ca4 !important;
  color: #ffffff;
}

.ca__gehaltsstudie .title-heading-tag,
.ca_contact .title-heading-tag,
.container__cta .title-heading-tag {
  color: #ffffff !important;
}

.ca__gehaltsstudie .headline__text,
.ca_contact .fusion-title.headline__text,
.container__cta .fusion-title.headline__text {
  letter-spacing: 1px;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 2px;
  margin-bottom: 50px !important;
}

@media all and (max-width: 640px) {

  .ca__gehaltsstudie .headline__text,
  .ca_contact .fusion-title.headline__text,
  .container__cta .fusion-title.headline__text {
    margin-bottom: 30px !important;
    /* font-size: 32px !important;
        line-height: 38px !important; */
  }
}

.ca__gehaltsstudie a,
.ca_contact a,
.container__cta a {
  color: #ffffff;
  font-size: 29px;
  margin-left: 15px;
  letter-spacing: 0.3px;
  text-transform: uppercase;
  font-family: "Open Sans Condensed", sans-serif;
}

.ca__gehaltsstudie a:hover,
.ca_contact a:hover,
.container__cta a:hover {
  color: #000000;
}

/* Highlight Rows */

.container__highlight {
  color: #000000;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: 300;
}

.container__highlight span,
.container__highlight span.highlight {
  color: #575ca4;
}

/* Columns */
@media all and (max-width: 640px) {
  .ca__text-1-2.fusion_builder_column_inner_1_2 {
    margin-bottom: 0 !important;
  }
}

/* Chart */
.flex {
  display: flex;
  flex-wrap: wrap;
}

.padding-top-50 {
  padding-top: 50px;
}

.chart-bg-grau {
  background-color: #f0f0f0;
}

.chart-text-block {
  width: 100%;
  position: relative;
  z-index: 2;
}

.chart-text-block p {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0px;
  /* color: #6c6965; */
  font-weight: 400;
}

p.bodytext {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 26px !important;
  letter-spacing: 0px;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  color: #6c6965;
}

.chart-text-block h3 {
  display: inline-block;
  width: auto;
  padding-right: 20px;
  background-color: #f0f0f0;
  margin: 0;
}

.chart-image-block {
  width: 100%;
  position: relative;
  z-index: 11;
  order: 4;
}

.third-text-box {
  width: 100%;
  order: 3;
}

.chartbox {
  max-width: 520px;
  margin: 0 auto;
  vertical-align: top;
  border-radius: 50%;
  padding: 20px;
  background-color: #f0f0f0;
}

.chartbox img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}

@media (min-width: 760px) {
  .chart-text-block {
    width: 30%;
    position: relative;
    z-index: 2;
  }

  .first-text-box {
    padding-bottom: 50px;
  }

  .second-text-box {
    margin: 100px 0 0 auto;
    max-width: 300px;
    z-index: 12;
  }

  .chart-image-block {
    order: 3;
  }

  .third-text-box {
    order: 4;
  }

  .chart-image-block {
    margin-top: -100px;
  }

  .chart-text-block:before {
    content: "";
    width: 100%;
    height: calc(100% + 50px);
    border-color: #575ca4;
    border-width: 2px 2px 0 0;
    border-style: solid;
    position: absolute;
    top: 22px;
    z-index: -1;
  }

  .first-text-box:before {
    right: -50px;
  }

  .second-text-box:before {
    border-width: 2px 0 0 2px;
    left: -60px;
    width: 40px;
    height: calc(100% - 45px);
  }

  .third-text-box:before {
    border-width: 0 2px 2px 0;
    bottom: calc(100% - 22px);
    top: inherit;
    height: 100px;
    width: 50%;
  }

  .third-text-box {
    width: 100%;
  }
}

@media (min-width: 960px) {

  .third-text-box,
  .chart-text-block {
    width: 40%;
  }

  .third-text-box:before {
    width: 100%;
  }
}

@media (min-width: 1080px) {
  .second-text-box:before {
    left: -120px;
    width: 100px;
  }
}

/* Process */

.process-row {
  position: relative;
  padding-bottom: 50px;
  padding-top: 50px;
}

.process-box {
  padding: 90px 30px 30px 30px;
  max-width: 760px;
  width: calc(100% - 50px);
  position: relative;
  margin: 0 auto 0 0;
}

.process-box h3 {
  padding-bottom: 5px !important;
  padding-top: 5px !important;
  margin: 0 !important;
  line-height: 32px !important;
}

.process-row:nth-of-type(1) {
  padding-top: 100px;
}

.process-row:nth-of-type(2n + 2) .flex .process-box {
  margin: 0 0 0 auto;
  border-left: 20px solid #fff;
}

.process-row:nth-of-type(2n + 2):before,
.process-row:nth-of-type(2n + 2):after {
  content: "";
  position: absolute;
  width: 50%;
  max-width: 450px;
  display: block;
  z-index: -1;
  border-style: solid;
  border-color: #575ca4;
  left: 77px;
}

.process-row:last-of-type:after {
  display: none !important;
}

.process-row:nth-of-type(2n + 2):before {
  height: 100px;
  border-width: 0 0 2px 2px;
  top: -15px;
}

.process-row:nth-of-type(2n + 2):after {
  height: 50px;
  border-width: 2px 0 0 2px;
  bottom: 35px;
}

.process-image-box {
  position: absolute;
  top: -60px;
}

.process-image-box img {
  width: auto;
  max-width: 100%;
}

@media (max-width: 660px) {

  .process-box,
  .process-row:nth-of-type(2n + 2) .flex .process-box {
    width: 100%;
    border: 0;
    margin: 0;
  }

  .process-row:nth-of-type(2n + 2)::before {
    height: 50px;
    top: -25px;
    left: 50%;
    margin-left: -2px;
    border-width: 0 0 0 2px;
    width: 2px;
  }

  .process-row:nth-of-type(2n + 2):after {
    height: 50px;
    bottom: -25px;
    left: 50%;
    margin-left: -2px;
    border-width: 0 0 0 2px;
    width: 2px;
  }
}

/* Home */
.home h1 strong {
  font-size: 125%;
}

/* Desktop Menü */

@media all and (max-width: 1435px) {
  .fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list>li {
    margin-left: calc(20px / 2) !important;
    margin-right: calc(20px / 2) !important;
  }

  .ltr.fusion-body .fusion-menu-element-wrapper .fusion-menu-element-list>li:first-child {
    margin-left: 0 !important;
  }

  .ltr.fusion-body .fusion-menu-element-wrapper .fusion-menu-element-list>li:last-child {
    margin-right: 0 !important;
  }

  .fusion-body .fusion-menu-element-wrapper[data-count="0"],
  .fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list .menu-item>a {
    font-size: 15px !important;
  }
}

.fusion-tb-header nav {
  margin-right: 30px;
}

@media all and (max-width: 1640px) {
  .fusion-tb-header nav {
    display: none;
  }
}

/* Mobiles Menü */
.menu-menue-mobil-container a,
.menu-menue-mobil-en-container a {
  text-transform: uppercase;
  color: #000000 !important;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 26px;
  line-height: 1.5;
}

.menu-menue-mobil-container a:hover,
.menu-menue-mobil-en-container a:hover {
  color: #575ca4 !important;
}

.menu-menue-mobil-container a:before,
.menu-menue-mobil-en-container a:before {
  display: none;
}

.menu-menue-mobil-container li,
.menu-menue-mobil-en-container li {
  border: 0 !important;
  padding-left: 0 !important;
}

@media all and (min-width: 1640px) {
  .menu-menue-mobil-container .mobil,
  .menu-menue-mobil-en-container .mobil {
    display: none !important;
  }
}

@media all and (max-width: 1640px) {
  .menu-menue-mobil-container,
  .menu-menue-mobil-en-container {
    text-align: center;
    font-weight: 700;
  }

  .menu-menue-mobil-container a,
  .menu-menue-mobil-en-container a {
    color: #575ca4 !important;
    font-size: 24px;
  }

  .menu-menue-mobil-container li,
  .menu-menue-mobil-en-container li {
    padding: 0 0 0.4rem 0 !important;
  }

  .menu-menue-mobil-container .sub-menu li,
  .menu-menue-mobil-en-container .sub-menu li {
    padding: 0 !important;
  }

  .menu-menue-mobil-container .sub-menu,
  .menu-menue-mobil-en-container .sub-menu {
    padding-top: 0 !important;
    padding-bottom: 0.2rem !important;
  }

  .menu-menue-mobil-container .sub-menu a,
  .menu-menue-mobil-en-container .sub-menu a {
    font-size: 18px !important;
    font-weight: normal;
  }

  .off-canvas-content .widget_nav_menu .menu-item-has-children .sub-menu {
    display: none;
  }

  .off-canvas-content .widget_nav_menu .menu-item-has-children>a::after {
    content: "\f107";
    font-family: awb-icons;
    line-height: 1;
    margin-left: 10px;
  }
}

@media all and (max-width: 480px) {
  .awb-off-canvas-wrap .awb-off-canvas .off-canvas-close {
    top: 105px !important;
  }
}

/* Person */
span.person-title {
  font-size: 20px !important;
}

/* Blog */
.fusion-post-content .fusion-content-sep {
  display: none;
}

.fusion-blog-shortcode .fusion-read-more {
  font-size: 18px;
}

/* Footer */

/* Cookie */
#cmplz-document {
  max-width: 100% !important;
}

/* Forms */
.ca__form {
  font-size: 14px;
  line-height: 1.4;
}

.ca__form-text-datenschutz {
  background: #f5f5f5;
  padding: 1rem 1rem 0 1rem;
}

.fusion-form-field {
  margin-bottom: 0 !important;
}

/* Form Jobbörse */
.ca_filter_jobs select {
  width: 100%;
}

.ca_filter_jobs .ca_filter_jobs--row {
  margin-bottom: 1rem;
  width: calc(100% + 30px);
  margin-left: -15px;
  margin-right: -15px;
  clear: both;
}

.ca_filter_jobs .ca_filter_jobs--row::before {
  content: " ";
  display: table;
}

.ca_filter_jobs .ca_filter_jobs--row::after {
  clear: both;
  content: " ";
  display: table;
}

.ca_filter_jobs .ca_filter_jobs--row:last-child div {
  padding-top: 15px;
  display: flex;
  justify-content: flex-end;
}

.ca_filter_jobs label {
  color: #575ca4;
  font-weight: bold;
}

.ca_filter_jobs input[type="submit"],
.ca_filter_jobs input[type="reset"] {
  display: inline-block;
  font-size: 16px;
  color: #ffffff;
  padding: 5px 20px 5px 20px;
  border-radius: 50px;
  position: relative;
  box-shadow: none;
}

.ca_filter_jobs input[type="submit"] {
  background: #575ca4;
  border: 1px solid #ffffff;
  margin-left: 15px;
}

.ca_filter_jobs input[type="submit"]:hover {
  background: #ffffff;
  border: 1px solid #575ca4;
  color: #575ca4;
}

.ca_filter_jobs input[type="reset"] {
  background: #ffffff;
  border: 1px solid #575ca4;
  color: #575ca4;
  cursor: pointer;
}

.ca_filter_jobs input[type="reset"]:hover {
  background: #575ca4;
  border: 1px solid #575ca4;
  color: #ffffff;
}

@media all and (max-width: 640px) {
  .ca_filter_jobs .ca_filter_jobs--row {
    margin-bottom: 5px;
  }

  .ca_filter_jobs input,
  .ca_filter_jobs select {
    height: 35px !important;
    font-size: 14px !important;
  }

  .ca_filter_jobs label {
    font-size: 14px;
  }
}

table#jobListTable {
  margin-top: 30px;
  margin-bottom: 30px;
}

table#jobListTable th {
  font-size: 18px;
  text-align: left;
  font-family: "Open Sans";
  color: #575ca4;
  border-bottom: 1px solid #575ca4;
  font-weight: bold;
}

table#jobListTable td,
table#jobListTable td a {
  font-size: 14px;
  color: #6c6965;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

table#jobListTable td {
  padding: 5px;
}

table#jobListTable tbody tr {
  cursor: pointer;
}

table#jobListTable tbody tr:nth-child(2n) {
  background: #f0f0f0;
}

table#jobListTable tbody tr.odd {
  background: #f0f0f0;
}

table#jobListTable tbody tr.even {
  background: none;
}

table#jobListTable tbody tr:hover {
  background: #575ca4;
  color: #ffffff;
}

table#jobListTable tbody tr:hover td,
table#jobListTable tbody tr:hover a {
  color: #ffffff;
}

table#jobListTable tbody tr:last-child {
  border-bottom: 1px solid #575ca4;
}

@media all and (max-width: 1024px) {
  .jobListHide {
    display: none;
  }

  table#jobListTable td {
    font-size: 14px;
    line-height: 22px;
    vertical-align: text-top;
  }
}

table#jobListTable .company.green {
  background: green;
}

table#jobListTable .company.green td {
  color: #ffffff !important;
}

table#jobListTable .company.red {
  background: red;
}

table#jobListTable .company.red td {
  color: #ffffff !important;
}

/* Job Deatailseite */
.jobDetail h1.title-heading-center span:nth-child(2) {
  font-size: 24px;
}

.jobDetail h1.title-heading-center span:nth-child(3) {
  display: block;
}

.jobDetail .ca-facts {
  background: #f0f0f0;
  padding: 5px 20px;
  border-radius: 50px;
  display: inline-block;
  margin-right: 15px;
}

.jobDetail h2 {
  margin-bottom: 0px !important;
  font-size: 24px !important;
  font-weight: bold !important;
  font-family: "Open Sans" !important;
  letter-spacing: initial !important;
}

.jobDetail .post-content {
  font-weight: 500;
}

.jobDetail .post-content ul {
  margin-top: 0;
}

.jobDetail li::marker {
  color: #575ca4;
  font-size: 26px;
}

.jobDetail .kontakt {
  margin-bottom: 10px !important;
}

.jobDetail .container-kontakt {
  display: flex;
  flex-wrap: wrap;
}

.jobDetail .ansprechpartner {
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
}

.jobDetail .telefon {
  color: #ffffff;
  font-size: 16px;
}

.jobDetail .telefon a {
  color: #ffffff !important;
}

.jobDetail .email,
.jobDetail .email a {
  color: #ffffff !important;
}

.jobDetail .email {
  font-size: 16px;
}

.jobDetail .karriereseite {
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 30px !important;
}

.jobDetail .karriereseite .cta {
  display: inline-block;
  padding: 0 10px;
  color: #575ca4;
  background: #ffffff;
  text-transform: initial !important;
  border-radius: 50px;
}

.jobDetail .headline {
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
  display: inline-block;
  line-height: 1.7;
}

.jobDetail .container-social-links {
  margin-bottom: 20px;
}

.jobDetail .social-links {
  display: flex;
}

@media all and (max-width: 640px) {
  .jobDetail h2 {
    font-size: 22px !important;
    margin-bottom: 10px !important;
  }

  .jobDetail .ca-facts {
    font-size: 16px;
  }
}

.jobDetail .ca_button_bewerbung {
  position: relative;
  display: block;
  padding-left: 40px;
}

.jobDetail .ca_button_bewerbung {
  margin-top: 25px;
  margin-bottom: 25px;
}

.jobDetail .ca_button_bewerbung img {
  position: absolute;
  top: 50%;
  left: 40px;
  z-index: 1;
  width: 80px;
  transform: translate(-50%, -50%);
}

.jobDetail .ca_button_bewerbung span {
  display: inline-block;
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
  background: #575ca4;
  padding: 10px 20px 10px 50px;
  border-radius: 50px;
  position: relative;
  z-index: 0;
}

@media all and (max-width: 500px) {
  .jobDetail .ca_button_bewerbung span {
    font-size: 16px;
  }
}

/* Team Grid */
.team-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  justify-content: center;
}

.team-grid__item {
  width: 33.333%;
  display: flex;
  justify-content: center;
}

@media (max-width: 1024px) {
  .team-grid__item {
    width: 50%;
  }
}

@media (max-width: 640px) {
  .team-grid__item {
    width: 100%;
  }
}

/* Team Gallery (homepage) */
.team-gallery {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 3.84%);
  margin-left: -1.92%;
  margin-right: -1.92%;
}

.team-gallery__item {
  width: 20%;
}

.team-gallery img {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 640px) {
  .team-gallery__item {
    width: 33.333%;
  }
}

/* Team */
.team {
  margin-top: 40px;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: normal;
}

.team img {
  width: 325px;
  height: 406px;
}

.team .overlay {
  position: absolute;
  top: 0;
  width: 325px;
  height: 406px;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
  margin-top: 406px;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

.team:hover .overlay {
  margin-top: 0;
}

.team .overlay div {
  padding: 20px;
  height: 60px;
}

.team .overlay div-less {
  padding: 10px;
  height: 60px;
}

.team .overlay div:first-child {
  background: #575ca4;
  color: white;
  font-family: "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
}

.team .details {
  background: #7b7b7b;
  color: white;
  padding: 5px 10px;
}

.team .details:hover {
  background: #575ca4;
  text-decoration: none;
}

.team .overlay .links {
  justify-content: space-evenly;
}

.team .overlay .links a {
  color: #7b7b7b;
  font-size: 14px;
  font-weight: 400;
}

.team .overlay .links a:hover,
.team-details i,
.team-details a:hover {
  color: #575ca4;
}

.team-details .links i {
  padding: 5px;
}

.team-details .zweidrittel {
  display: none;
}

/* Bugfixes */
.ua-safari .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-meta-info {
  margin-top: 0;
}

/* Autocomplete */
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
  background: #f6f6f6;
  margin: 0;
}

.ui-menu {
  border: 1px solid lightgrey;
  margin-top: -1px;
  background: #fff;
}

/* Counter box */
.fusion-counters-box {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}

@media all and (min-width: 1190px) {
  .fusion-counters-box {
    justify-content: space-between;
  }
}

.fusion-counters-box .fusion-counter-box {
  flex-basis: content;
}

.counter-box-container {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background: #575ca4;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
}

.fusion-counters-box.alternate3 .fusion-counter-box .counter-box-container {
  padding: 33px;
}

.fusion-counters-box.alternate .counter-box-container {
  border: 3px solid #575ca4 !important;
  background: #b2b2cc;
}

.content-box-counter {
  font-size: 70px;
  font-weight: bold;
  font-family: "Open Sans Condensed";
  line-height: 1 !important;
}

.fusion-counters-box.alternate2 .content-box-counter {
  margin-bottom: 5px;
}

.fusion-counters-box.alternate3 .content-box-counter {
  margin-bottom: 10px;
}

.fusion-counters-box.alternate2 .fusion-counter-box .counter-box-container {
  padding: 0 35px;
}

.counter-box-content {
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Open Sans Condensed";
}

.fusion-counters-box.alternate2 .counter-box-content {
  line-height: 1.2;
}

.fusion-counters-box.alternate3 .counter-box-content {
  line-height: 1.2;
  text-transform: none;
  font-weight: normal;
  font-family: "Open Sans";
  font-size: 14px !important;
}

.fusion-counters-box.alternate4 .fusion-counter-box:nth-child(2) .counter-box-container {
  background-color: #8c8cb2;
}

.fusion-counters-box.alternate4 .fusion-counter-box:nth-child(3) .counter-box-container {
  background-color: #b2b2cc;
}

.fusion-counters-box.alternate4 .fusion-counter-box:nth-child(4) .counter-box-container {
  background-color: #d9d9e5;
}

/* Landingpages */
.ca__hero-text--highlight-text {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 26px;
  line-height: 32px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 1px;
}

.ca__hero-text-form {
  background: #ffffff;
  max-width: 400px;
  align-self: center;
}

.ca__hero-text-form p {
  margin-bottom: 0 !important;
}

.ca__hero-text-form .fusion-form-checkbox label {
  font-size: 13px !important;
  padding-left: 22px !important;
}

.ca__hero-text-right iframe {
  position: absolute;
  z-index: 1;
}

.ca__hero-text-right-image-left {
  position: absolute;
  z-index: -1;
  max-width: 200px;
  left: 0;
  top: 0
}

.ca__hero-text-right-image-right {
  position: absolute;
  z-index: -1;
  max-width: 200px;
  right: 0;
  bottom: 0;
}

@media all and (max-width: 1024px) {

  .ca__hero-text-right-image-left,
  .ca__hero-text-right-image-right {
    display: none;
  }
}

.ca__hero-text-list .fusion-li-item-content {
  font-size: 16px;
  color: var(--awb-text-color) !important;
  font-weight: 300 !important;
}

.ca__cta-person {
  position: absolute;
  bottom: 20px;
  right: 100px;
  background: #ffffff;
  color: var(--awb-background-color) !important;
  z-index: 1;
  padding: 10px;
}

.ca__cta h2,
.ca__cta h3 {
  color: #ffffff;
}

.ca__cta-person div p {
  margin-bottom: 0;
}

/* Global border radius on images */
img,
.team,
body .fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img,
lite-youtube,
.video-shortcode iframe {
  border-radius: 40px;
}

.reset-border-radius,
.reset-border-radius img,
.fusion-footer img,
.process-image-box img {
  border-radius: 0 !important;
}

/* WPML */
.awb-menu__main-li.wpml-ls-first-item {
  margin-right: 5px;
}

.awb-menu__main-li.wpml-ls-last-item {
  margin-left: 5px;
}

#menu-menue-mobil .wpml-ls-first-item,
#menu-menue-mobil .wpml-ls-last-item,
#menu-menue-mobil-en .wpml-ls-first-item,
#menu-menue-mobil-en .wpml-ls-last-item {
  	display: inline-flex;
	margin-top: 20px;
}

#menu-menue-mobil > li:has(+ li[class*="wpml-ls"]) {
    border-bottom: 1px solid #000 !important;
	padding-bottom: 20px !important;
}

@media all and (max-width: 1600px) {
	#menu-menue-mobil > li:has(+ li[class*="wpml-ls"]) {
		border-bottom: 1px solid #575ca4 !important;
	}
}

/* Fix YouTube Videos */
.uc-embedding-container {
  margin-top: -60%;
}

/* Usercentric */
#usercentrics-root::shadow button {
  display: none;
}

h2, h3, h4, h5, h6 {
	hyphens: auto;
}

.ca-cb-interview .content-box-heading,
.ca-cb-interview .heading-link {
	font-family: "Open Sans", Arial, sans-serif !important;
}

